## r8168-dkms 8.037.00sutton3

=== debian/changelog ===
r8168-dkms (8.037.00sutton3) precise; urgency=low

  * put original driver code to src directory and modify Makefile accordingly. 
    (LP: #1220189)

 -- Shuduo Sang <shuduo.sang@canonical.com>  Fri, 06 Sep 2013 05:15:55 +0000

r8168-dkms (8.037.00sutton2) precise; urgency=low

  * make r8168-dkms can be built on 3.8 kernel (LP: #1220189)

 -- Shuduo Sang <shuduo.sang@canonical.com>  Wed, 4 Sep 2013 14:20:00 +0800

r8168-dkms (8.037.00sutton1) precise; urgency=low

  * upgrade to original r8168 driver 8.037.00 (LP: #1206357)

 -- Shuduo Sang <shuduo.sang@canonical.com>  Mon, 2 Sep 2013 15:00:00 +0800

r8168-dkms (8.036.00sutton2) precise; urgency=low

  * Makefile: In dkms.conf we override KVERSION in case it is detected by
    "uname -r" which would cause build error.
  * dkms-mkdeb-template/debian/common.postinst: The old way of detecting
    kernels is to enumerating /boot/config-*, this will not work with
    pbuilder. So we fix it by enumerating /lib/modules/* .
  * dkms-mkdeb-template/debian/postinst: Ignore failed rmmod and modprobe.
  * removed src/dkms.conf: Auto-generated files should not be tracked with
    bzr.

 -- Yu Ning <ning.yu@canonical.com>  Thu, 15 Aug 2013 15:44:57 +0800

r8168-dkms (8.036.00sutton1) precise; urgency=low

  * upgrade to original r8168 driver 8.036.00 (LP: #1190468)

 -- Shuduo Sang <shuduo.sang@canonical.com>  Wed, 19 Jun 2013 15:00:00 +0800

r8168-dkms (8.035.00sutton2) precise; urgency=low

  * make Makefile read version from changelog (LP: n/a)

 -- Shuduo Sang <shuduo.sang@canonical.com>  Fri, 31 May 2013 14:00:00 +0800

r8168-dkms (8.035.00sutton1) precise; urgency=low

  * upgrade to original r8168 driver 8.035.00 (LP: #1185377)

 -- Shuduo Sang <shuduo.sang@canonical.com>  Wed, 29 May 2013 19:00:00 +0800

r8168-dkms (8.032.04sutton5) precise; urgency=low

  * check r8169 module (LP: #1175879)

 -- Shuduo Sang <shuduo.sang@canonical.com>  Thu, 15 May 2013 19:18:48 +0800

r8168-dkms (8.032.04sutton4) precise; urgency=low

  * split blacklist to another package (LP: #1175879)

 -- Shuduo Sang <shuduo.sang@canonical.com>  Thu, 15 May 2013 17:18:48 +0800

r8168-dkms (8.032.04sutton3) precise; urgency=low

  * fix debian/install (LP: #1178189)

 -- Shuduo Sang <shuduo.sang@canonical.com>  Thu, 9 May 2013 18:18:48 +0800

r8168-dkms (8.032.04sutton2) precise; urgency=low

  * remove blacklist file (LP: #1178189)

 -- Shuduo Sang <shuduo.sang@canonical.com>  Thu, 9 May 2013 18:18:48 +0800

r8168-dkms (8.032.04sutton1) precise; urgency=low

  * import to sutton project (LP: #1172596)

 -- Shuduo Sang <shuduo.sang@canonical.com>  Fri, 26 Apr 2013 21:46:48 +0800

r8168-dkms (8.032.04) precise; urgency=low

  * Add modaliases

 -- Hao-Ran Liu (Joseph Liu) <hao-ran.liu@canonical.com>  Sat, 02 Feb 2013 01:59:52 +0800

r8168-dkms (8.032.02) precise; urgency=low

  * Initial release.

 -- Hao-Ran Liu (Joseph Liu) <hao-ran.liu@canonical.com>  Sun, 14 Oct 2012 17:20:23 +0800
