=== debian/control ===
Source: r8168-dkms
Section: misc
Priority: optional
Maintainer: Canonical OEM Services <solutions-group@lists.canonical.com>
Build-Depends: debhelper (>= 7.0.50~), dh-modaliases, dkms
Standards-Version: 3.8.4

Package: r8168-dkms
Architecture: all
Depends: ${misc:Depends},
	dkms (>= 1.95), 
	blacklist-r8169
XB-Modaliases: ${modaliases}
Description: r8168 driver in DKMS format.
