=== r8168-8.037.00sutton3/r8168-dkms-mkdsc/debian/control ===
Source: DEBIAN_PACKAGE-dkms
Section: misc
Priority: optional
Maintainer: Canonical OEM Services <solutions-group@lists.canonical.com>
Build-Depends: debhelper (>= 7.0.50~), dh-modaliases, dkms
Standards-Version: 3.8.4

Package: DEBIAN_PACKAGE-dkms
Architecture: all
Depends: ${misc:Depends},
	dkms (>= 1.95), 
	blacklist-r8169
XB-Modaliases: ${modaliases}
Description: DEBIAN_PACKAGE driver in DKMS format.
