## r8168-dkms 8.037.00wataugafour1

=== debian/changelog ===
r8168-dkms (8.037.00wataugafour1) precise; urgency=medium

  * Package is replaced by oem-realtek-ethernet-1411579-dkms

 -- Gerald Yang <gerald.yang@canonical.com>  Mon, 09 Feb 2015 15:08:23 +0800

r8168-dkms (8.037.00) precise; urgency=low

  * Upgrade to 8.037.00. 

 -- Cyrus Lien <cyrus.lien@canonical.com>  Thu, 05 Dec 2013 16:23:09 +0800
