=== debian/control ===
Source: r8168-dkms
Section: misc
Priority: optional
Maintainer: Dynamic Kernel Modules Support Team <pkg-dkms-maint@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7), dkms, dh-modaliases
Standards-Version: 3.8.1

Package: r8168-dkms
Depends: oem-realtek-ethernet-1411579-dkms, ${misc:Depends}
Architecture: all
Priority: extra
Description: transitional dummy package
  This is a transitional dummy package. It can safely be removed.
XB-Modaliases: ${modaliases}
